onEvent('lootjs', (event) => {
    
    event.addEntityLootModifier('quark:stoneling').thenRemove('quark:diamond_heart').thenAdd('quark:diamond_heart');
    event.addEntityLootModifier('occultism:afrit_wild').randomChance(0.5).thenAdd('occultism:afrit_essence');

});